.Container-12								{ background:url(images/tl.gif) left top no-repeat #000; margin-bottom:5px}
.Container-12 .containerhead				{ background:url(images/tr.gif) right top no-repeat; height:34px}

.Container-12 .containerhead .dnnicon		{ float:left; padding:8px 3px}
.Container-12 .containerhead .dnnvisibility	{ float:right; padding-top:6px}
.Container-12 .containerhead .dnntitle		{ float:left; line-height:34px; font-size:12px; color:#fff; text-align:left; padding-left:5px;}
.Container-12 .containermain				{ padding:0 10px;}
.Container-12 .containerpane				{ color:#FFFFFF}
.Container-12 .containerpane .normal, 
.Container-12 .containerpane .Normal, 
.Container-12 .containerpane .NormalDisabled { color: #FFFFFF; } 
.Container-12 .containeradmin				{ min-height:16px}
* html .Container-12 .containeradmin		{ height:16px}
.Container-12 .containeradmin a:link,
.Container-12 .containeradmin a:active,
.Container-12 .containeradmin a:visited		{ color:#FFFFFF; font-size:10px}
.Container-12 .containeradmin a:hover		{ color:#FFFF00;}

